Bug 28862 - Пересобрать с новым openssl.
: Пересобрать с новым openssl.
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libneon)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2013-04-17 19:44 by
Modified: 2013-04-17 20:54 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2013-04-17 19:44:38
После последнего обновления openssl отвалился svn с руганью 

SSL disabled due to library version mismatch

В интернетах советуют пересобрать libneon с новым openssl. Мне помогло.
------- Comment #1 From 2013-04-17 20:14:53 -------
Да, действительно надо пересобрать. Я посмотрю.
------- Comment #2 From 2013-04-17 20:54:56 -------
libneon-0.29.6-alt2 -> sisyphus:

* Wed Apr 17 2013 Dmitry V. Levin <ldv@altlinux> 0.29.6-alt2
- Rebuilt with current libssl due to compile time OPENSSL_VERSION_NUMBER
  binding in ne_sock_connect_ssl (closes: #28862).